Problem kmp
.InputFilesPrefix T:\test\kmp\
.InputFilesPostfix .in
.CheckFilesPrefix T:\test\kmp\
.CheckFilesPostfix .out
.TestNumbers 0 1 2 3 4 5 6 7 8 9 10 11 12 13 14
.ProgramInputFileName kmp.in
.ProgramOutputFileName kmp.out
.CheckerInputFileName kmp.in
.CheckerOutputFileName kmp.out
.CheckFileName kmp.chk
.CheckProgram T:\test\kmp\check.exe
.TimeLimit 2
